<?php
namespace App\Http\Controllers;
use Illuminate\Http\Request;
use App\Models\Webprofile\Posts;
class RssFeedNewController extends Controller
{
    public function feed()
    {
        $setting = webprofilesetting();
        $posts = Posts::where('post_status', 't')->
        orderBy('post_date', 'desc')->
        limit(30)->get();
        return $data = response()->view('rss.feednew', compact('posts','setting'))->header('Content-Type', 'application/xml');
    }
}
